# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Richard Hughes <richard@hughsie.com>, 2011
msgid ""
msgstr ""
"Project-Id-Version: PackageKit\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=PackageKit&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 16:29+0100\n"
"PO-Revision-Date: 2016-02-12 19:52+0000\n"
"Last-Translator: Richard Hughes <richard@hughsie.com>\n"
"Language-Team: Malayalam (http://www.transifex.com/freedesktop/packagekit/"
"language/ml/)\n"
"Language: ml\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.11.4\n"

msgid "Authentication is required to install a signed package"
msgstr "ഒപ്പിട്ട പാക്കേജ് ഇന്‍സ്റ്റോള്‍ ചെയ്യുന്നതിനായി ആധികാരികത ആവശ്യമുണ്ടു്"

msgid "Rollback to a previous transaction"
msgstr "മുമ്പുള്ള ഒരു ഇടപാടിലേക്കു് പോകുക"

msgid "Authentication is required to rollback a transaction"
msgstr "ഒരു ഇടപാടു് റോള്‍ബാക്ക് ചെയ്യുന്നതിനായി ആധികാരികത ആവശ്യമുണ്ടു്"
